[Overview][Constants][Types][Classes][Procedures and functions][Index] | Reference for unit 'LDockTree' (#lcl)

# TLazDockForm.GetTitleOrientation

GetTitleOrientation - returns the orientation (horizontal or vertical) of the title in the nominated control.

## Declaration

Source position: ldocktree.pas line 218

`public function TLazDockForm.GetTitleOrientation(`
`Control: TControl`
`):TDockOrientation;`